package com.quansu.heifengwuliu.fragment

import android.view.LayoutInflater
import android.view.ViewGroup
import com.quansu.heifengwuliu.base.MBFragment
import com.quansu.heifengwuliu.databinding.FragmentAccountAnalysisBinding
import com.ysnows.base.base.BRepository
import com.ysnows.base.base.BViewModel

class AccountAnalysisFragment : MBFragment<BViewModel<BRepository>, FragmentAccountAnalysisBinding>() {
    override fun binding(inflater: LayoutInflater, container: ViewGroup?): FragmentAccountAnalysisBinding {
        return FragmentAccountAnalysisBinding.inflate(inflater, container, false)
    }


    override fun title(): String? {
        return null
    }

}